Public Class Form1

    Private Sub SeznamFotografii_SelectedIndexChanged(sender As Object, e As EventArgs) Handles SeznamFotografii.SelectedIndexChanged
        Select Case SeznamFotografii.SelectedIndex
            Case 0
                ObrazkovePoleFotografie.Image = My.Resources.Fern
            Case 1
                ObrazkovePoleFotografie.Image = My.Resources.Squash
            Case 2
                ObrazkovePoleFotografie.Image = My.Resources.Swan
            Case 3
                ObrazkovePoleFotografie.Image = My.Resources.Thistle
        End Select
    End Sub

    Private Sub Form1_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'Jednotlive prvky lze do seznamu pridat takto:
        SeznamFotografii.Items.Add("Kapradina")
        SeznamFotografii.Items.Add("Dýně")
        SeznamFotografii.Items.Add("Labuť")
        SeznamFotografii.Items.Add("Bodlák")
    End Sub
End Class
